/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.menu-item-1033 span:before {
content: ' ';
  background-image: url(/wp-content/uploads/Animated-Flag-United-Kingdom.gif);
  background-size: 30px 15px;
  background-repeat: no-repeat;
  height: 15px;
  width: 30px;
  display: inline-block;

}

.menu-item-1034 span:before {
content: ' ';
  background-image: url(/wp-content/uploads/Animated-Flag-Australia.gif);
  background-size: 30px 15px;
  background-repeat: no-repeat;
  height: 15px;
  width: 30px;
  display: inline-block;

}




/*  ------ icegram ------ */


.ig_action_bar.ig_hello.ig_container.ig_bottom {
    border-bottom: none;
    border-top: .2em solid #fff;
padding: 20px 0px !important;}

.ig_close {
	display: none !important;
}
/*  ------ MEGAMENU ------ */

.fusion-megamenu-title a {
    color: #193076 !important;
}

.fusion-megamenu-title a:hover {
    color: #000 !important;
	text-decoration: underline;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding: 15px 0 !important;
}

.white-text {
	color: #ffffff !important;
}

/*  ------ FEINT HOVER ------ */

h3.flip-box-heading-back {
	
font-size: 28px !important;
line-height: 38px !important;
}


.feinthover {
opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.feinthover:hover {
      opacity: 0.5;
    transition:all 0.5s ease;
    -webkit-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
}

.ig_message p {
color: #fff !important;
margin-top: 30px !important;
font-weight: 300 !important;
text-align: center !important;
font-size: 24px !important;
line-height: 36px !important;
font-family: "Titillium Web",Arial,Helvetica,sans-serif !important;
}

.ig_popup {
    width: 45% !important;
}

@media screen and (max-width: 800px) {
.ig_popup {
    width: 75% !important;
}

.ig_message p {
color: #fff !important;
margin-top: 30px !important;
font-weight: 300 !important;
text-align: center !important;
font-size: 18px !important;
line-height: 24px !important;
font-family: "Titillium Web",Arial,Helvetica,sans-serif !important;
}
}

.fusion-copyright-content a:hover {
color: #fff !important;
}

.industry-select p{
text-align: center !important;
color: #fff !important;
font-size: 18px !important;
line-height: 26px !important;
}

.industry-select {
text-align: center !important;
color: #fff !important;
font-size: 18px !important;
line-height: 26px !important;
}

.industry-select h1{
text-align: center !important;
color: #fff !important;
background-color: #11204f !important;
padding: 20px !important;
font-size: 34px !important;
line-height: 44px !important;
}

.industry-select h2{
text-align: center !important;
color: #fff !important;
font-size: 18px !important;
line-height: 24px !important;
}

.industry-select h3{
text-align: center !important;
color: #fff !important;
background-color: #11204f !important;
padding: 10px !important;
font-size: 22px !important;
line-height: 32px !important;
margin-bottom: 30px !important;
}


.industry-select h4{
text-align: center !important;
color: #fff !important;
font-size: 18px !important;
line-height: 26px !important;
}

.industry-select .tab-content{
margin-top: 10px !important;
}

/* MENUS */

.fusion-alignleft {
    text-align: center !important;
}

.fusion-is-sticky .fusion-header-v3 .fusion-header {
    position: fixed;
    top: 0;
    z-index: 10010;
    max-width: 100%;
    width: 100%;
    border-bottom: 0;
}

.fusion-secondary-header {
position: fixed !important;
margin: 0 auto !important;
width: 100% !important;
/* top: 0 !important; */
/* left: 25% !important; */
text-align: center !important;
z-index: 9999 !important;
}

.fusion-sticky-shadow[style] {
top: 44px !important;
}

@media screen and (max-width: 800px) {
    .fusion-header {
        padding-top: 150px !important;
    }
}

.fusion-main-menu .sub-menu li a {
color: #fff !important;
}

.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {
background-color: rgba(0,0,0,  .7) !important;
}

.fusion-main-menu .sub-menu li a:hover {
background-color: rgba(0,0,0,  .7) !important;
}

.fusion-main-menu .sub-menu {
background-color: rgba(0,0,0,  .7) !important;
    border-top: 6px solid #000;
    font-family: "Titillium Web",Arial,Helvetica,sans-serif;
    font-weight: 800 !important;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
}

/* ---- HOMEPAGE ---- */  

.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover, .fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover {
    opacity: .1 !important;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-prev, .fusion-carousel .fusion-carousel-nav .fusion-nav-next {
    opacity: .1 !important;
}

.client-logos-banner img { -webkit-filter: grayscale(100%); filter: grayscale(100%); }

.client-logos-banner img:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%); }

.client-logos h2 {
text-align: center !important;
}

.fusion-page-title-bar h1 {
text-align: center !important;
}

/* - 3 circles - */  

.homepage-circles .link-area-link-icon-hover .heading .icon i.circle-yes {
    background-color: #fff !important;
    border-color: #fff !important;
}

.homepage-circles .heading-with-icon:hover h2{
color: #fff !important;
}

.homepage-circles .homepage-circles h2 {
font-size: 26px !important;
color: #fff !important;
line-height: 32px !important;
}

/* - Intro - */  

.intro h2{
text-align: center;
font-size: 36px !important;
line-height: 42px !important;
margin-bottom: 10px;
margin-top: 15px;
}

.intro {
text-align: center;
font-size: 18px !important;
line-height: 24px !important;
}

/* - 3 blocks - */  

.introblock h2{
text-align: center;
font-size: 28px !important;
line-height: 34px !important;
margin-bottom: 10px;
margin-top: 15px;
}

.introblock:hover{
}


/* - products band - */  

.sky-info h2{
text-align: center;
font-size: 28px !important;
line-height: 34px !important;
margin-bottom: 10px;
margin-top: 15px;
color: #fff;
}

.sky-info h3{
text-align: center;
font-size: 22px !important;
line-height: 28px !important;
margin-bottom: 10px;
margin-top: 15px;
color: #fff;
}

.content-box-column {
padding: 15px !important;
}

.blackbandelement {
padding-top: 20px !important;
}

.blackband01 {
background: rgba(0, 0, 0, .2) !important;
transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

.blackband01:hover {
background: rgba(0, 0, 0, .1) !important;
filter: alpha(opacity=10); /* For IE8 and earlier */
}

.blackband02 {
background: rgba(0, 0, 0, .2) !important;
transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

.blackband02:hover {
background: rgba(0, 0, 0, .1) !important;
filter: alpha(opacity=10); /* For IE8 and earlier */
}

.blackband03 {
background: rgba(0, 0, 0, .2) !important;
transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

.blackband03:hover {
background: rgba(0, 0, 0, .1) !important;
filter: alpha(opacity=10); /* For IE8 and earlier */
}

.blackband01 h2 {
color: #fff !important;
line-height: 36px !important;
font-size: 24px !important;
transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

.blackband02 h2 {
color: #fff !important;
line-height: 36px !important;
font-size: 24px !important;
transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

.blackband03 h2 {
color: #fff !important;
line-height: 36px !important;
font-size: 24px !important;
transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

.blackband01:hover h2 {
color: #fff !important;
line-height: 36px !important;
font-size: 30px !important;
}

.blackband02:hover h2 {
color: #fff !important;
line-height: 36px !important;
font-size: 30px !important;
}

.blackband03:hover h2 {
color: #fff !important;
line-height: 36px !important;
font-size: 30px !important;
}

.sky-info h2{
text-align: center !important;
font-size: 32px !important;
line-height: 40px !important;
color: #fff;
background-color: rgba(0,0,0,  .2);
padding: 10px;
}

.sky-info:hover h2{
background-color: rgba(0,0,0,  .1);
}

.sky-info p{
padding: 10px !important;
color: #fff !important;
text-align: center !important;
min-height: 250px !important;
}

.sky-info .content-container {
padding: 10px !important;
}

.fusion-content-boxes {
margin-bottom: 00px !important;
}

.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 10px;
}

/* ---- CONTACT US ---- */  

.contact-info .link-area-link-icon-hover .heading .icon i.circle-yes {
    background-color: #25A7ED !important;
    border-color: #25A7ED !important;
}

.contact-info .heading-with-icon:hover h2{
color: #25A7ED !important;
}

.contact-info h2 {
font-size: 26px !important;
line-height: 32px !important;
}

.contact-info p {
font-size: 16px !important;
line-height: 24px !important;
}

.contactus-box {
min-height: 300px !important;
}

.contact-info .homepage-circles h2 {
font-size: 36px !important;
color: #25A7ED !important;
line-height: 42px !important;
}

/* ---- ABOUT US ---- */  

.about-checkbox h3 {
font-size: 36px !important;
color: #193076 !important;
text-align: center !important;
line-height: 42px !important;
margin-top: 5px !important;
}

.about-checkbox h4 {
font-size: 20px !important;
color: #747474 !important;
text-align: center !important;
line-height: 24px !important;
margin-top: 0px !important;
}

.about-checkbox p {
text-align: center !important;
}

/* ---- FAQ ---- */  

.faq{

}


.faq-toggles {

}

/* ---- PRODUCTS ---- */  

.productsblock .fusion-column-wrapper {
border-radius: 20px !important;
padding-top: 20px !important;
}

.productsblock {
border-radius: 20px !important;

}


.productsblock {
color: #747474 !important;
text-align: center !important;
transition:all 0.5s ;
  -webkit-transition:all 0.3s ;
  -o-transition:all 0.3s ;
  -moz-transition:all 0.3s ;
}

.productsblock:hover {
box-shadow: 00px 00px 25px #747474;
}

.productsblock-text {
width: 100% !important;
color: #fff !important;
text-align: center !important;
}

.productsblock-text h2{
color: #fff !important;
padding-top: 15px !important;
padding-bottom: 15px !important;
text-align: center !important;
background-color: #11204f !important;
}

.productsblock-text h3{
color: #fff !important;
font-size: 24px !important;
padding: 15px !important;
text-align: center !important;
background-color: #11204f !important;
margin-top:0px !important;
}

.productsblock-text p{
margin-bottom: 0px !important;
}



/* ---- PRODUCTS PAGE ---- */  

.products-page-block .fusion-content-boxes .fusion-column {
margin-bottom: 0px !important;
}

.products-page-block .fusion-title .title-sep, .product .product-border {
    border-color: #193076 !important;
}

.products-page-block h2 {
    color: #193076 !important;
}


.products-page-block h4 {
    color: #193076 !important;
text-align: center !important;
font-size: 28px !Important;
line-height: 36px !Important;
}

.products-page-block h2.content-box-heading {
line-height: 28px !important;
}

.products-page-block .product-image h3 {
    color: #fff !important;
font-size: 26px !important;
line-height: 30px !important;
text-align: center !important;
}

.products-page-block .product-image p {
    color: #fff !important;
font-size: 18px !important;
line-height: 30px !important;
text-align: left !important;
}

.products-page-block-tagline .reading-box-description, .products-page-block-tagline h2 {
color: #fff !important;
}

.products-page-block .flip-box-front {
min-height: 350px !important;
}

.products-page-block .flip-box-front-inner {
padding-top: 45px !important;
}


.products-page-block .fusion-content-boxes .fusion-column {
margin-bottom: 0px !important;
}

.products-page-block .fusion-title .title-sep, .product .product-border  {
    border-color: #193076 !important;
}

.products-page-block h2 {
    color: #193076 !important;
}


.products-page-block-03 h4 {
    color: #193076 !important;
text-align: center !important;
font-size: 28px !Important;
line-height: 36px !Important;
}

.products-page-block-03 h2.content-box-heading {
line-height: 26px !important;
font-size: 18px !important;
}

.products-page-block-03 .product-image p {
    color: #fff !important;
font-size: 18px !important;
line-height: 30px !important;
text-align: left !important;
}

.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a {
    font-size: 18px !important;
    line-height: 28px !important;
    color: #fff !important;
}

.fusion-rollover-title a{
    color: #fff !important;
}

.norovirusimg p {
text-align: center !important;
color: #000 !important;
font-size: 28px !important;
line-height: 38px !important;
font-weight: 200 !important;

}

/* ---- TESTIMONIALS ---- */  

.testimonial-right .author {
float: right !important;
}

.testimonial-thumbnail {
color: #193076 !important;
padding-right: 10px !important;
}

@media all and (max-width:800px){
.fusion-header-wrapper{
position: static;
}
}